1 Reply Latest reply on Jul 14, 2008 12:17 PM by Peter Johnson

    jboss 4.2 et eclipse 3.3 avec les ejb3 - j'ai un warning

    Guisse Makan Newbie

      Je suis un débutant avec les ejb3, j'utilise eclipse 3.4 et jboss 4.2 pour mon developpement des ejb3, à l'exécution j'ai les 2 lignes de warning suivantes :
      l
      og4j:WARN No appenders could be found for logger (org.jboss.security.SecurityAssociation).
      log4j:WARN Please initialize the log4j system properly.

      Bonjour ClientPremierEJB3 !!!

      Quekqu'un peut il m'aider